/*     142627 : 스크롤 블록/셀 슬라이드 js      */
.empty__142627__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__142627__ p{font-size:17px;font-weight:bold}
.empty__142627__ dl{margin:0;text-align:left;color:#333}
.empty__142627__ dt{margin-bottom:5px;font-size:14px}
.empty__142627__ dd{margin:0;font-size:13px}


/*     142628 : 타이틀 텍스트      */
.title__142628__ {font-size:0; }
.title__142628__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__142628__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__142628__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__142628__ p {font-size:38px;}
}

/*     142629 : 장문 텍스트      */
.textarea__142629__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     142630 : 블록 설정      */
.block_option__142630__ {display:table;width:100%}
.block_option__142630__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__142630__ .white-space {background-color:#f4f4f4;border:1px solid #ededed;}
}


@media (min-width:1024px){
	.row__142630__ .white-space {background-color:#f4f4f4;border:1px solid #ededed; }
}

/*     142631 : 이미지 (비율형)      */
.img_ratio__142631__ {max-width:100%;vertical-align:top;  margin-top:50px;}
.img_ratio__142631__ * {box-sizing:border-box}
.img_ratio__142631__ a {display:block;vertical-align:top}
.img_ratio__142631__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142631__ img {width:auto}
}

/*     142632 : HTML 편집기      */
.html__142632__ * {line-height:1.4em; padding-bottom:15px; padding-top:15px;}
.box {width: 100%; position: relative; display:inline-block;}
.box::after{content: url( "/img_up/shop_pds/appkorea111/design/app_img/plus.png");display:inline-block;position:absolute;left: 50%;top: 50%;margin-top: -28px;margin-left: -28px;}
.border_box01{float:left; text-align: right; width: 50%;}
.border_box01_in {display: inline-block; width: 50%; vertical-align: top; margin-right: 4px;}

.border_box01_in div{display: table;width: 100%;font-size: 0;position:relative;}

.border_box01_in div p {border-radius: 50%; display: table-cell; overflow: hidden; margin: 0; padding: 10px; box-sizing: border-box; border: 10px solid #eaac7f; background: #eaac7f; font-size: 24px; font-weight: bold; color: #ffffff; letter-spacing: -1px; vertical-align: middle; text-align: center;}
.border_box01_in div span{color: #000000; font-size: 16px; display: inline-block; margin-top: 7px;}

.border_box02{float:left; width: 50%;}
.border_box02_in {display: inline-block; width: 50%; vertical-align: top; margin-left:4px;}
.border_box02_in div{display: table; width: 100%; font-size: 0;}
.border_box02_in div p {border-radius: 50%; display: table-cell; overflow: hidden; margin: 0; padding: 10px; box-sizing: border-box; border: 10px solid #9eb2d3; background: #9eb2d3; font-size: 24px; font-weight: bold; color: #ffffff; letter-spacing: -1px; vertical-align: middle; text-align: center;}
.border_box02_in div span{color: #000000; font-size: 16px; display: inline-block; margin-top: 7px;}

@media (max-width:768px){
	.border_box01_in {width:100%}
	.border_box02_in {width:100%}
}


/*     142633 : 장문 텍스트      */
.textarea__142633__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142633__ p {font-size:15px}
}

/*     142634 : 이미지      */
.img__142634__ {max-width:100%;}
.img__142634__ * {box-sizing:border-box;}
.img__142634__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142634__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142635 : 번호 입력형 타이틀      */
.number_title__142635__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142635__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142635__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142635__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142635__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142635__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142635__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142635__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142635__.s_size_200 i {border-width:2px;}
.number_title__142635__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142635__.s_size_250 i {border-width:3px;}

/*     142636 : 장문 텍스트      */
.textarea__142636__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142636__ p {font-size:15px}
}

/*     142637 : 점선      */
.dashed_line__142637__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142637__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142637__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142637__ {height:40px;}
}

/*     142638 : 이미지      */
.img__142638__ {max-width:100%;}
.img__142638__ * {box-sizing:border-box;}
.img__142638__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142638__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142639 : 번호 입력형 타이틀      */
.number_title__142639__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142639__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142639__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142639__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142639__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142639__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142639__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142639__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142639__.s_size_200 i {border-width:2px;}
.number_title__142639__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142639__.s_size_250 i {border-width:3px;}

/*     142640 : 장문 텍스트      */
.textarea__142640__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142640__ p {font-size:15px}
}

/*     142641 : 점선      */
.dashed_line__142641__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__142641__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__142641__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__142641__ {height:40px;}
}

/*     142642 : 이미지      */
.img__142642__ {max-width:100%;}
.img__142642__ * {box-sizing:border-box;}
.img__142642__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__142642__ img {width:158px; max-width:100%; vertical-align:top;}

/*     142643 : 번호 입력형 타이틀      */
.number_title__142643__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__142643__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__142643__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__142643__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__142643__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__142643__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__142643__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__142643__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__142643__.s_size_200 i {border-width:2px;}
.number_title__142643__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__142643__.s_size_250 i {border-width:3px;}

/*     142644 : 장문 텍스트      */
.textarea__142644__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142644__ p {font-size:15px}
}

/*     142645 : 이미지 (비율형)      */
.img_ratio__142645__ {max-width:100%;vertical-align:top}
.img_ratio__142645__ * {box-sizing:border-box}
.img_ratio__142645__ a {display:block;vertical-align:top}
.img_ratio__142645__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__142645__ img {width:auto}
}

